@charset "utf-8";

ul, li {
    list-style: none;
}

input {
    border: 0;
    outline: none;
}

img {
    max-width: 100%;
    border: 0;
    height: auto;
}

a {
    text-decoration: none;
}

input::-webkit-input-placeholder {
    color: inherit;
}

/*头部*/
.ph-left-menu {
    display: none;
}

.banner .header-content .nav-menu > a:hover {
    color: #FE4066;
}

.banner .header-content .nav {
    margin-left: 0;
}

.banner .header-content .nav-menu {
    margin: 0 30px 0 0;
}

.banner .header-content .logo {
    width: 120px;
}

.bread-wrap {
    height: 36px;
    margin-top: 80px;
}

.bread {
    max-width: 1160px;
    margin: 0 auto;
    padding: 20px 30px 0;
    font-size: 12px;
    color: #999;
}

.bread-content {
    width: 100%;
    z-index: 5;
}

.bread-content.anchor {
    position: fixed;
    left: 0;
    top: 0;
}

.bread-content.anchor .bread-con {
    white-space: nowrap;
    width: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bread a {
    font-size: 12px;
    color: #999;
}

.bread span {
    font-size: 12px;
    color: #999;
}

.bread a:hover {
    color: #FE4066;
}


/*详情*/
.container {
    max-width: 1160px;
    margin: 0 auto 0;
    padding: 40px 30px 200px 300px;
    overflow: hidden;
    position: relative;
}

.container-menu {
    width: 1100px;
    left: 50%;
    top: 0;
    height: 100%;
    z-index: 2;
    position: fixed;
    margin-left: -550px;
}

.menu-wrap {
    height: 100%;
    position: relative;
    padding: 110px 0 50px;
}

.left-menu {
    width: 280px;
    padding: 0 10px 0 0;
    height: 100%;
    position: relative;
    overflow-y: auto;
    z-index: 6;
}

.left-menu-opacity {
    opacity: 0;
    filter: alpha(opacity=0);
}

.menu-wrap::before {
    content: " ";
    width: 1px;
    background: #eee;
    height: 100%;
    top: 0;
    left: 278px;
    position: absolute;
    z-index: 4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.left-top {
    position: absolute;
    left: 0;
    padding-bottom: 10px;
    top: 0;
    background: #fff;
    width: 277px;
    z-index: 7;
}

.left-menu::-webkit-scrollbar {
    width: 3px;
    height: 100%;
    background: transparent;
}

.left-menu::-webkit-scrollbar-thumb {
    width: 3px;
    background: transparent;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.left-menu::-webkit-scrollbar-track {
    width: 3px;
    background: transparent;
}

.left-menu:hover::-webkit-scrollbar-thumb {
    background: #ccc;
}

.left-search {
    position: relative;
    border-bottom: 1px solid #eee;
    max-width: 265px;
    padding-left: 25px;
}

.left-search i {
    display: block;
    height: 13px;
    position: absolute;
    left: 2px;
    top: 50%;
    margin-top: -9px;
    width: 13px;
    color: #999;
}

.left-search .text {
    display: block;
    width: 100%;
    line-height: 41px;
    font-size: 14px;
    height: 41px;
    color: #000;
    background-color: #fff;
}

.left-search .text::-webkit-input-placeholder { /* WebKit browsers */
    font-size: 14px;
    color: #999;
}

.left-search .text:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size: 14px;
    color: #999;
}

.left-search .text::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size: 14px;
    color: #999;
}

.left-search .text:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-size: 14px;
    color: #999;
}


.other-menu {
    position: relative;
    padding-left: 48px;
    margin-top: 25px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.other-menu .icon {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
}

.other-menu span {
    display: block;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    color: rgba(34, 34, 34, 1);
    line-height: 40px;
    /*background: url("../images/icon6.svg") no-repeat 72px center;*/
}

.other-menu span .iconfont {
    font-weight: normal;
    display: inline-block;
}

.other-menu span:hover {
    color: #FE4066;
}

.other-menu .drop {
    display: none;
    padding: 10px 0;
    text-align: left;
    position: absolute;
    z-index: 2;
    width: 160px;
    left: 48px;
    top: 39px;
    background: #fff;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.15);
}

.other-menu:hover .drop {
    display: block;
}

.other-menu .drop a {
    display: block;
    color: rgba(34, 34, 34, 1);
    line-height: 30px;
    padding-left: 20px;
}

.other-menu .drop a:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.other-menu .drop a.on {
}

.menu1 li {
    margin: 16px 0 0;
    position: relative;
}

.menu1 h5 {
    padding-left: 20px;
    background: url("../images/icon7.svg") no-repeat left center;
    font-size: 16px;
    font-weight: normal;
    color: rgba(34, 34, 34, 1);
    cursor: pointer;
    display: block;
}

.menu1 h5:hover {
    color: rgba(254, 64, 102, 1);
}

.menu2 {
    padding-left: 40px;
    display: none;
}

.menu2-down-icon {
    position: absolute;
    color: rgba(34, 34, 34, 1);
    width: 21px;
    height: 21px;
    left: -21px;
    text-align: center;
    line-height: 21px;
    top: 0;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    cursor: pointer;
}

.menu2-down-icon:hover {
    color: rgba(254, 64, 102, 1);
}

.menu2-down-icon.active {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.menu2 > li:hover .menu2-down-icon {
    opacity: 1;
    filter: alpha(opacity=100);
}

.menu1 > li.active .menu2 {
    display: block;
}

.menu1 > li.on h5 {
    background-image: url("../images/icon8.svg");
}

.menu2 a {
    color: rgba(34, 34, 34, 1);
    margin-top: 16px;
    display: block;
    font-size: 14px;
    line-height: 21px;
}

.menu2 a:hover, .menu2 a.on {
    color: rgba(254, 64, 102, 1);
}

.menu3 {
    padding-left: 18px;
    border-left: 1px solid #f0f0f0;
    display: none;
}

/*.menu2 li.active .menu3 {*/
/*    display: block;*/
/*}*/

.menu2 li.active > a {
    color: rgba(254, 64, 102, 1);
    font-weight: bold;

}

.menu3 span {
    display: block;
    margin-top: 10px;
}

.menu3 a {
    color: rgba(34, 34, 34, 1);
    display: block;
    font-size: 14px;
    line-height: 21px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.menu3 span a strong {
    font-weight: normal;
}

.menu2 li.active .menu3 a {
    color: rgba(34, 34, 34, 1);
}

.menu3 a:hover, .menu2 li.active .menu3 span.on a {
    color: rgb(254, 64, 102);
}

.menu2 li.active .menu3 a:hover, .menu2 li.active .menu3 a.on {
    color: rgba(254, 64, 102, 1);
}

.right-content {
    float: right;
    position: relative;
    width: 750px;
    z-index: 3;
}

.content-picture {
    padding: 0 0 30px;
}

.content-picture img {
    display: block;
    max-width: 100%;
}

.right-content h1 {
    font-size: 28px;
    padding-bottom: 24px;
    color: rgba(34, 34, 34, 1);
    font-weight: normal;
    line-height: 150%;
}

.content ul, .content li {
    list-style: inherit;
}

.content h2 {
    font-size: 24px;
    color: rgba(34, 34, 34, 1);
    position: relative;
    line-height: 250%;
    font-weight: normal;
    margin-top: 30px;
}

.content video {
    display: block;
    max-width: 100%;
}

.content video {
    display: block;
    max-width: 100%;
}

.content h3, .content h4, .content h5 {
    font-size: 16px;
    color: rgba(34, 34, 34, 1);
    font-weight: 900;
    margin-top: 20px;
    position: relative;
    line-height: 250%;
}

.content {
    color: rgba(34, 34, 34, 1);
    font-size: 16px;
    line-height: 175%;
    padding: 0;
}

.content div {
    color: rgba(34, 34, 34, 1);
    font-size: 16px;
    line-height: 175%;
    padding: 0;

}

.content ul {
    margin-bottom: 16px;
}

.content p {
    color: rgba(34, 34, 34, 1);
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 20px;
}

.title-anchor {
    position: absolute;
    left: 0;
    top: -100px;
    width: 100%;
    height: 1px;
    background: transparent;
}

.menu1 li.kkk a {
    font-weight: bold;
    font-size: 30px;
}

.content-other {
    overflow: hidden;
    margin-top: 80px;
    padding-top: 15px;
    border-top: 1px solid #f0f0f0;
}

.content-other .left {
    float: left;
    margin-top: 16px;
    max-width: 50%;
}

.content-other .left span {
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: rgba(34, 34, 34, 1);
    margin-bottom: 15px;
}

.content-other .left a {
    display: block;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 8px;
    color: rgba(254, 64, 102, 1);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 20px 0 20px;
    position: relative;
}

/*.content-other .left a::before{content: " ";width: px;height: px;top:50%;background: ;position: relative;left: px;}*/
.content-other .left a:hover {
    text-decoration: underline;
}

.content-other .right {
    float: right;
    max-width: 50%;
}

.content-other .right .chapter {
    margin-top: 16px;
    text-align: right;
}

.content-other .right span {
    display: block;
    font-size: 12px;
    line-height: 22px;
    color: rgba(153, 153, 153, 1);
    padding-right: 20px;
    position: relative;
    background: url("../images/icon21.png") no-repeat right center;
    background-size: 12px;
}

.content-other .right .chapter-next span {
    background-image: url("../images/icon20.png");
}

.content-other .right a {
    padding-left: 20px;
    display: block;
    font-size: 12px;
    line-height: 22px;
    color: rgba(34, 34, 34, 1);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
}

.content-other .right a:hover {
    color: rgba(254, 64, 102, 1);
}

.feedback {
    border: 1px solid #eee;
    /* height: 82px; */
    padding: 15px 20px;
    background: #fbfbfb;
    border-radius: 4px;
    margin-top: 40px;
}

.feedback-button {
    overflow: hidden;
    display: none;
}

.feedback-button button {
    display: block;
    margin-left: 20px;
    border: 1px solid #E0E0E0;
    font-size: 14px;
    border-radius: 4px;
    font-size: 14px;
    text-align: center;
    color: rgba(34, 34, 34, 1);
    float: left;
    line-height: 35px;
    width: 80px;
    background: transparent;
    cursor: pointer;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.feedback-button button:hover {
    background: #F0f0f0;
}

.feedback span {
    float: left;
    display: block;
    font-size: 14px;
    line-height: 35px;
    color: rgba(34, 34, 34, 1);
}

.feedback-success {
    overflow: hidden;
    display: none;
}

#lottie {
    width: 28px;
    height: 28px;
    margin: 3.5px 20px 0 0;
    float: left;
}

.feedback-success img {
    display: block;
    float: left;
    margin: 6px 20px 0 0;

}

@media (max-width: 1199px) {
    .container-menu {
        width: 1000px;
        left: 50%;
        padding-left: 20px;
        margin-left: -500px;
    }

    .bread {
        max-width: 1000px;
        padding: 20px 20px 0;
    }

    .bread-content.anchor .bread-con {
        width: 220px;
    }

    .right-content {
        width: 100%;
    }

    .container {
        padding-left: 270px;
        max-width: 1000px;
        padding-right: 20px;
    }

    .left-menu {
        width: 220px;
    }

    .menu-wrap::before {
        left: 218px;
    }

    .left-top {
        left: 0;
        width: 196px;
    }
}


@media (max-width: 999px) {
    .right-content h1 {
        font-size: 25px;
        line-height: 35px;
    }

    .bread-content.anchor {
        background: #fff;
        padding-bottom: 15px;
        box-shadow: 0px 0 10px 0px rgba(0, 0, 0, 0.1);
    }

    .bread-con {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .bread-content.anchor .bread-con {
        width: 100%;
    }

    .ph-bg {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        left: 0;
        top: 0;
        z-index: 5;
        display: none;
    }

    .ph-left-menu {
        display: block;
        position: fixed;
        z-index: 10;
        right: 10px;
        bottom: 10px;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        width: 90px;
        height: 90px;
        border-radius: 100%;
        padding-top: 10px;
    }

    .menu-wrap {
        padding-bottom: 0;
    }

    .left-menu {
        width: 100%;
        padding-bottom: 20px;
    }

    .left-top {
        width: 100%;
    }

    .menu2 {
        padding-left: 33px;
    }

    .menu3 {
        padding-left: 12px;
    }

    .menu1 h5 {
        padding-left: 18px;
    }

    .left-search {
        max-width: 95%;
        margin-top: 10px;
    }

    .other-menu {
        margin-top: 15px;
    }

    .menu3 a {
        font-size: 12px;
        line-height: 18px;
        max-height: 36px;
        white-space: normal;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .ph-left-menu ul {
        margin: 0 auto;
        width: 70px;
        height: 70px;
        padding: 23px 23px 0;
        box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.15);
        background: #fff;
        border-radius: 100%;
        position: relative;
    }

    .ph-left-menu ul li {
        background: rgb(254, 64, 102);
        border-radius: 3px;
        width: 100%;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        height: 2px;
        margin-top: 9px;
        overflow: hidden;
    }

    .ph-left-menu ul .li1 {
        margin-top: 0;
    }

    .ph-left-menu ul .li2 {
        /*margin-top: 10px;*/
    }

    .ph-left-menu ul .li3 {
        /*top: 10px;*/
    }

    .ph-left-menu.on {
        opacity: 0;
        filter: alpha(opacity=0);
        right: -100px;
    }

    .ph-left-menu.active ul .li1 {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        left: 5px;
        margin-left: 0;
        top: 5px;
        width: 15px;
    }

    .ph-left-menu.active ul .li2 {
        left: 100px;
    }

    .ph-left-menu.active ul .li3 {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: -5px;
        left: 5px;
        margin-left: 0;
        width: 15px;
    }

    .container-menu {
        z-index: 6;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        padding-left: 8px;
        -o-transition: .3s;
        transition: .3s;
        opacity: 0;
        filter: alpha(opacity=0);
        margin-left: 0;
    }

    .menu-wrap::before {
        display: none;
    }

    .container-menu.on {
        left: 0;
        background: #fff;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .container {
        padding: 20px 30px 100px;
        background: #fff;
        z-index: 4;
        max-width: 790px;
    }

    .help-header {
        max-width: 790px;
    }

    .bread {
        max-width: 790px;
    }

}

@media (max-width: 767px) {


    .content p {
        line-height: 28px;
        margin-top: 10px;
    }

    .content h2 {
        font-size: 18px;
    }

    .left-top.on {
        top: 46px;
    }

    .content-other {
        padding-top: 20px;
    }

    .feedback {
        padding: 10px;
        height: auto;
    }

    .feedback-button span {
        float: none;
        width: 100%;
    }

    .feedback-button button {
        width: 70px;
        margin-left: 5px;
        line-height: 30px;
    }
}
